* {
	font-family: sans-serif;
}

h1{
	text-align: center;
	color: red;
}

body {
	width: 800px;
	margin: auto;
}

article > p {
		color: grey
}

.author{
	font-style: italic;
}

h2 {
	text-align: center;
}

a {
	text-transform: uppercase;
	color: pink
}

a:active {
	color: pink
}